@charset "shift_jis";

/*----------index.html----------*/
.newsBox{
	margin-bottom:15px;
}

.newsBox h2{
	margin-bottom:10px;
}

.newsBoxW{
	width:673px;
	margin:0 0 5px 20px;
	overflow:hidden;
}

.newsBoxL{
	width:100px;
	float:left;
	font-weight:bold;
}

.newsBoxR{
	width:570px;
	float:right;
}

.topTW{
	width:694px;
	background:url(img/bg1.jpg) repeat-y;
	margin-bottom:10px;
}

.topTB{
	width:694px;
	background:url(img/bg2.jpg) no-repeat bottom;
}

.topTW table{
	width:694px;
}

.topTW td{
	width:343px;
	vertical-align:top;
}

td.topTL{
	padding-right:8px;
}

.topTW p{
	padding:12px 15px 8px;
}

.topTBt{
	text-align:right;
	margin:0 10px 12px 0;
}

.topBotton{
	text-align:center;
	padding-top:15px;
}







